Subject: Re: mysql-server-3.23.58
To: None <>
From: David Brownlee <>
List: tech-pkg
Date: 03/22/2005 08:15:10
On Mon, 21 Mar 2005, Rick Kelly wrote:

> Has anyone ever made any sense of mysql-server-3.23.58?
> I am about to reinstall it for the fourth time. The whole setting passwords
> and the user interface, mysqladmin, make absolutely no sense. Is this package
> broken? It seems to be needed for php4-mysql, which is based on
> mysql-client-3.23.58.
> Is postgres any better? Does it work?

 	I've setup mysql4 and various postgr4es versions , and while I
 	prefer postgres, the mysql config does make sense, its just

 	With postgres you can setup all the access rights in

 	It does seem odd that phpBB doesn't support mysql4 or postgres8...
 	pity :/

> I'm trying to set up phpBB (not in pkgsrc), which requires a database
> package.

 		David/absolute       -- No hype required --